Hirdetés

Keresés

Hozzászólok Aktív témák

  • #00137984

    törölt tag

    válasz belaazallat #32038 üzenetére

    Pityaa23 és Shut-u fórumozó kérdésére keresünk válaszokat még mindig, ami megoldást találhat a problémára. Nekem is volt R9 270X videókártyám és az 14.12 Omega driver után a következő WHQL-t kapta meg, és ez a Catalyst 15.7 volt. A 15.8 bétát is használtam vele és semmi hibát nem kerestem rajta, mert jó volt. Most az R9 380-hoz is a Catalyst 15.8 bétát használom, és ezzel is jó. Driver CD-t talán a HD7850-hez tettem fel egyszer, de hirtelen megbántam és új windows telepités lett a vége. Az is akkor a Battlefield 4 és a Mantle API miatt lett megnézve, de akkor a friss windowsra nekem is a Catalyst 14.4 [link] került a Guru3D oldaláról. Ezzel a Mantle is ment BF4-ben és telepitési hibák sem voltak. Ennyit tudtam elmondani segitségnek, de majd megoldodnak a dolgok remélem. :)

    [ Szerkesztve ]

Hozzászólok Aktív témák

Hirdetés